/* The CSS for Werner's own pages.  */

body {
    background-color: #fff8d8;
    font-size: 1em;
    font-family: Bitstream Vera Serif, Palatino, Garamond, serif;
    margin: 0;
    padding: 0;
}

h1
{
    margin:0;
    margin-top: 1em;
    font-size: 180%;
    border-bottom: 2px black solid;
    font-family: verdana,arial,helvetica;
}

/* General sub header.  */
h2 {
    margin:0;
    margin-top: 1em;
    font-size: 150%;
    border-bottom: 2px black solid;
    font-family: verdana,arial,helvetica;
}

/* General subsub header.  */
h3 {
    margin:0;
    margin-top: 1em;
    font-size: 115%;
    border-bottom: 1px black dotted;
    font-family: verdana,arial,helvetica;
}


/*p {
    margin-top: 1%;
} */


.correction
{
    color: #ff0000;
}

DIV.entry-qotd P
{
  padding-left: 20%;
  margin-bottom: 0;
}

DIV.entry-qotd
{
  margin-bottom: 3%;
}


.example {
    overflow: auto;
}

.imgleft {
    float: left;
    margin-right: 1em;
    margin-top: 1em;
    padding-top: 0em;
}

.imgleft + p {
   margin-top: 1em;
   padding-top: 0em;
}

.imgright {
    float: right;
    margin-left: 1em;
    margin-top: 1em;
    padding-top: 0em;
}

.imgright + p {
   margin-top: 1em;
   padding-top: 0em;
}

.clearboth {
    clear: both;
    margin: 0px !important;
    padding: 0px !important;
}

/* One pixel float to avoid collapsing.  */
.dummyfloat {
    float: left;
    height: 0px;
    width: 0px;
    margin: 0px 0px 1px 0px;
    padding: 0px 0px 0px 0px;
}

.smallnote {
    font-size: 0.7em;
}

/* The title of the pages.  */
#title {
    font-size: 2.25em;
    color: #FFFFFF;
    padding-left: 1em;
    font-family: verdana,arial,helvetica;
}

/* A subtitle.  */
#subtitle {
    color: #FFFFFF;
    padding-left: 1em;
    font-size: 1em;
    font-family: verdana,arial,helvetica;
}


#kicker {
    padding-top: 1%;
    font-size: 125%;
    border-bottom: 3px #FFb580 solid;
    font-family: verdana,arial,helvetica;
    margin-bottom: 2%;
}


#header {
    color: #EFEFEF;
    background-color: #71bf38;
    padding: 2em 1em 1em 1em;
}


#cornerImage {
    width: 128px;
    height: 130px;
    margin-top: -7.5em;
    margin-left: 82%;
    padding: 0;
    padding-right: 2%;
}

/* Used ? */
#leftColumn {
    float: left;
    text-align: right;
    width: 18%;
}

#navigation {
    float: left;
    text-align: right;
    width: 15%;
    font-style: normal;
    font-size: 1em;
}

/* #navigation li {
    list-style: none;
    font-family: verdana,arial,helvetica;
} */


#content {
    float: left;
    margin-left: 0px;
    margin-bottom: 2em;
    width: 75%;
}

#content ul {
    list-style: square;
    padding-left: 0;
    margin-left: 1em;
}

#rightColumn {
    float: right;
    width: 18%;
    margin-left: 5%;
    margin-right: 2%;
    margin-top: 2%;
}


/* Note that the .footerbox takes care of the padding. */
#cpyright {
    padding-top: 0em;
    font-size: 0.7em;
}

#footer {
    margin: 5em 2% 1em 2%;
    padding-left: 3%;
    padding-right: 3%;
    clear: both;
/*    color: #000000; */
/*    background-color: #e0e0e0; */
}

/* A box used for small graphics at the page bottom.
   The images are right aligned, a single P is used
   to clear the alignment.  */
.footerbox {
  height: 2em;
  margin-bottom: 1em;
}

.footerbox img {
    float: right;
    position: relative;
    top: 10px;
}

.footerbox p {
    margin-top: 0px;
    margin-bottom: 0px;
    clear: both;
}


/*
 * The main menu
 */
nav ul {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
/*    float: left;*/
}

nav li {
/*    float: left; */
    padding-right: 3em;
}

nav p {
/*    clear: left; */
    padding-top: 1em;
}

nav a {
/*    clear: left; */
    font-variant: normal;
}


/*
 * The blog navigation links.  We use the same color as the kicker so
 * that it merges with the kicker line.
 */
.blognav a {
    padding: 0px 10px 0px 10px;
    background-color: #FFb580;
}


/*
 * The bottom menu
 */
#nav_bottom ul {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
    float: left;
    font-style: normal;
    font-size: 0.8em;
}

#nav_bottom li {
    float: left;
    padding-right: 3em;
}

#nav_bottom p {
    clear: left;
    padding-top: 1em;
}

#nav_bottom a {
    clear: left;
    font-variant: normal;
}

/*
 * Other stuff.
 */
#fortune {
    font-size: 0.8em;
    padding-bottom: 10%;
}

.fortuneBy {
    padding-left: 20%;
    font-style: italic;
    margin-top: 0;
    padding-top: 0;
}

.fortuneText {
    padding: 0;
    margin: 0;
}

.flourish {
    text-align: center;
}

.search-box {
    width: 90%;
}

.submit-button {
    font-size: .2em;
    margin-top: 1%;
}

.clickline {

}

.articleRight {
    float: right;
    padding: 2%;
}

pre {
    border: thin black solid;
    background-color: #E4E4E4;
    padding: 0.5em;
    overflow: auto;
}

code {
    background-color: #E4E4E4;
    padding-left: 0.5em;
    padding-right: 0.5em;
}


/*
 * Tasks section (org mode stuff)
 */
.task .A { color: red }
.task .B { color: green }
.task .C { color: navy }
.task .done      { color: gray; text-decoration: line-through; }
.task .cancelled { color: gray; font-style: italic; }

#tasks ul {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
}
